## pearl-osx-theme-complete 5.7

=== debian/changelog ===
pearl-osx-theme-complete (5.7) rapturo; urgency=medium

  * Icon Edits
  * More edits
  * Fixed missing links 
  * added osx flat theme

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 13 Jun 2017 20:07:12 -0500

pearl-osx-theme-complete (5.3) rapturo; urgency=medium

  * Initial source build for pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 13 Jun 2017 01:25:12 -0500

pearl-osx-theme-complete (5.2) rapturo; urgency=medium

  * Recompiled for 5.2

 -- Scott Vandergrift <scottvandergrift@gmail.com>  12 Jun 2016 10:41:00 -0400

pearl-osx-theme-complete (2.8) tooey; urgency=medium

  * Made adjustments for 16.04.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  02 Mar 2016 10:41:00 -0400

pearl-osx-theme-complete (2.7) xenial; urgency=medium

  * added pearl theme v4 and fixed main theme top menu bgcolor.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  26 Feb 2016 10:41:00 -0400

pearl-osx-theme-complete (2.6) xenial; urgency=medium

  * added pearl theme v3 fixed thunar theme error.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  03 Jan 2016 22:41:00 -0400

pearl-osx-theme-complete (2.5) xenial; urgency=medium

  * added pearl theme v3.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  01 Jan 2016 14:41:00 -0400

pearl-osx-theme-complete (2.4) trusty; urgency=medium

  * added pearl theme v22 and fixed some icon sizes.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  09 Jan 2015 9:45:00 -0400

pearl-osx-theme-complete (2.3) trusty; urgency=medium

  * fixed few icon sizes.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  31 Dec 2015 10:45:00 -0400

pearl-osx-theme-complete (2.2) trusty; urgency=medium

  * changed top bar shutdown panel icon from apple logo to system shutdown.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  23 Dec 2015 10:45:00 -0400

pearl-osx-theme-complete (2.1) trusty; urgency=medium

  * Fixed a packaging error.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  02 Mar 2015 02:02:00 -0400

pearl-osx-theme-complete (2.0) trusty; urgency=medium

  * Updated file information for Pearl Desktop release.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  01 Mar 2015 23:02:00 -0400

pearl-osx-theme-complete-1.5 (1.5) trusty; urgency=medium

  * Original package.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  10 Nov 2014 23:02:00 -0200
