=== debian/control ===
Source: pearl-osx-theme-complete
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl-osx-theme-complete
Architecture: all
Depends: gtk2-engines-murrine, gtk2-engines-pixbuf, gtk3-engines-unico, gtk2-engines-aurora
Description: Pearl OSX styled GTK theme including Icon themes
 A pearl theme based on mintified versions of
 Clearlooks Revamp, Elementary and Faenza.
