## pearl-osx-theme-complete 5.8

=== debian/changelog ===
pearl-osx-theme-complete (5.8) rapturo; urgency=medium

  * Completely new icon theme based on Faenza

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 01 Jul 2017 05:00:45 -0500
