=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pearl-osx-theme-complete
 Architecture: all
-Depends: gtk2-engines-murrine, gtk2-engines-pixbuf, gtk3-engines-unico, gtk2-engines-aurora
+Depends: gtk2-engines-murrine, gtk2-engines-pixbuf, gtk3-engines-unico, gtk2-engines-aurora, faenza-icon-theme
 Description: Pearl OSX styled GTK theme including Icon themes
- A pearl theme based on mintified versions of
+ A pearl theme based on pearl's versions of
  Clearlooks Revamp, Elementary and Faenza.
