## pearl-osx-theme-complete 6.9.7

=== debian/changelog ===
pearl-osx-theme-complete (6.9.7) artful; urgency=medium

  * updated missing icons

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 04 Oct 2017 06:51:28 -0500

pearl-osx-theme-complete (6.9.6) artful; urgency=medium

  * release build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 27 Sep 2017 14:26:11 -0500

pearl-osx-theme-complete (6.9.3) artful; urgency=medium

  * changed shadow theme metacity

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Sep 2017 13:27:15 -0500

pearl-osx-theme-complete (6.9.2) artful; urgency=medium

  * fixed caps on distro title

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Sep 2017 09:11:27 -0500

pearl-osx-theme-complete (6.9.1) ARTFUL; urgency=medium

  * RELEASE ready, renaming fixes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Sep 2017 09:07:50 -0500

pearl-osx-theme-complete (6.9) artful; urgency=medium

  * Added Pearl-Y-mac back
  * Updated a few apps icons
  * testing osx themes
  * added mate appmenu bold patch

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Sep 2017 08:39:51 -0500

pearl-osx-theme-complete (6.4) artful; urgency=medium

  * remove pearly-mac icon theme

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 23 Sep 2017 13:37:20 -0500

pearl-osx-theme-complete (6.2) artful; urgency=medium

  * Icon edits

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 04 Sep 2017 01:24:42 -0500

pearl-osx-theme-complete (6.1) artful; urgency=low
 
  * Lots of icon fixes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 03 Sep 2017 01:28:45 +0100
