=== debian/control ===
Source: pearl-osx-theme-complete
Section: gnome
Priority: extra
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Homepage: http://www.PearlLinux.com

Package: pearl-osx-theme-complete
Architecture: all
Depends: gtk2-engines-murrine, gtk3-engines-unico, gtk2-engines-pixbuf, gnome-themes-standard, gtk2-engines-aurora
Description: Pearl OSX styled GTK theme including Icon themes
 A pearl theme based on pearl's artful alpha release.
